{
  "obsidian-excalidraw-plugin:insert-link-to-element": [],
  "obsidian-excalidraw-plugin:insert-link": [],
  "editor:insert-wikilink": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "K"
    }
  ],
  "editor:insert-link": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "K"
    }
  ],
  "templater-obsidian:insert-templater": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "e"
    },
    {
      "modifiers": [
        "Alt"
      ],
      "key": "T"
    }
  ],
  "obsidian-tasks-plugin:toggle-done": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "L"
    }
  ],
  "obsidian-tasks-plugin:edit-task": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "L"
    }
  ],
  "file-explorer:reveal-active-file": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "R"
    }
  ]
}